
QGIS Application - Bug report #5020

More consistency in dialogs: move output file box to the bottom

2012-02-14 08:17 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14796

Description

Many dialogs (e.g. fTools) have the output filename at the bottom, whereas others (e.g. Raster calculator) have it close to the top. This is

confusing to the user. Better move all to bottom.

An easy fix.

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2013-09-09 06:12 AM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#3 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2018-02-23 06:19 PM - Paolo Cavallini

- Status changed from Open to Closed

- Description updated

- Resolution set to fixed/implemented

Solved usign Processing
